@import url(/wp-content/themes/yuntong/css/b5a4b95c7bcb4e4b8ef1ff0c7ce194ee.css);
@font-face {
	font-family: "AvantGardeBookBT";
	/* Project id  */
	src: url('/wp-content/themes/jiayun/fonts/AvantGardeBookBT.ttf') format('truetype');
}

@font-face {
	font-family: "Swis721WGL4BTRoman";
	/* Project id  */
	src: url('/wp-content/themes/jiayun/fonts/Swis721WGL4BTRoman.ttf') format('truetype');
}

@font-face {
	font-family: "Swis721WGL4BTBold";
	/* Project id  */
	src: url('/wp-content/themes/jiayun/fonts/Swis721WGL4BTBold.ttf') format('truetype');
}

* {
	font-family: "Inter", sans-serif, arial;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

ul {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

a {
	color: #000000;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

.p-120 {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-60 {
	padding-bottom: 60px;
}

.pb-120 {
	padding-bottom: 120px;
}

.w-75 {
	padding-left: 12.5%;
	padding-right: 12.5%;
}

.w-85 {
	width: 100%;
	padding-left: 7.5%;
	padding-right: 7.5%;
}

@media (max-width:1550px) {
	.w-85 {
		padding-left: 6.5%;
		padding-right: 6.5%;
	}
}

@media (max-width:980px) {
	.w-85 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.p-120 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.pb-40 {
		padding-bottom: 30px;
	}
	.pb-60 {
		padding-bottom: 40px;
	}
	.pb-120 {
		padding-bottom: 80px;
	}
}

@media (max-width:768px) {
	.w-85 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.p-120 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.pb-40 {
		padding-bottom: 20px;
	}
	.pb-60 {
		padding-bottom: 20px;
	}
	.pb-120 {
		padding-bottom: 40px;
	}
}

header {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	position: relative;
	z-index: 99;
}

header .logo {
	width: calc(350px + 7.5%);
	padding-left: 7.5%;
}

header .logo .logo-img {
	padding: 30px 0;
}

header .logo .logo-img a {}

header .logo .logo-img img {
	height: 45px;
	display: block
}

header .nav {
	width: calc( 92.5% - 350px);
	padding-right: 7.5%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: center;
	border-radius: 0 0 0 25px;
	background-color: rgba(3, 76, 151, 1.75);
	position: relative;
}

header .nav>ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 80px;
}

header .nav>ul.navul {
	padding-left: 80px;
}

header .nav>ul>li>a {
	line-height: 105px;
	color: #ffffff;
}

header .nav>ul>li>a:hover,
header .nav>ul>li.current-menu-item>a {
	color: #dddddd;
}

header .nav>ul.navul li.lang-item {
	display: none;
}

header .nav>ul>li{
	position: relative;
}
header .nav>ul>li ul{
	position: absolute;
	left: -20px;
	top: 105px;
	display: flex;
	flex-flow: wrap;
	gap:20px 30px ;
	display: grid; /* 用网格布局最稳，完美满足你的需求 */
    grid-template-columns: repeat(3, auto); /* 一行固定3列，宽度自动适应内容 */
	background-color: #ffffffdd;
	padding: 20px 30px;
	border-radius: 0 0 12px  12px;
	transform: translateX(500px);
	transition:all 0.5s ease 0s;
	opacity: 0;
	visibility: hidden;    /* 隐藏且不占空间、不遮挡 */
	pointer-events: none; /* 禁止鼠标穿透，不挡住下面按钮 */
}
header .nav>ul>li ul li {
    white-space: nowrap; /* 文字不换行 */
    width: auto; /* 宽度自适应文字长度 */
   	min-width: 100px;
   	margin-right: 30px;
}
header .nav>ul>li:hover ul{
	transform: translateX(0px);
	opacity: 1;
		visibility: visible;
	pointer-events: all;
}
header .nav>ul>li ul li:hover a{
	color:#034c97;
}
header .nav>ul.language>li{
	display: flex;
	flex-flow: wrap;
	    align-items: center;
    justify-content: center;
    align-content: center;
}
header .nav>ul.language>li>a{
	display: block;
	line-height: normal;
	height: 20px;
}
@media (max-width:1550px) {
	header .logo {
		width: calc(350px + 7.5%);
		padding-left: 6.5%;
	}
	header .nav {
		padding-right: 6.5%;
	}
	header .nav>ul.navul {
		padding-left: 60px;
	}
	header .nav>ul {
		gap: 60px;
	}
}

@media (max-width:1360px) {
	header .nav>ul.navul {
		padding-left: 40px;
	}
	header .nav>ul {
		gap: 40px;
	}
}

@media (max-width:1200px) {
	header .logo {
		width: calc(200px + 6.5%);
	}
	header .nav {
		width: calc( 93.5% - 200px);
	}
	header .logo .logo-img img {
		height: 30px;
	}
	header .nav>ul>li>a {
		line-height: 90px;
	}
	header .nav>ul>li ul{
		top: 90px;
	}
	header .nav>ul>li ul li{
		min-width: 80px;
	}
	header .nav>ul>li.current-menu-item>a {
	-webkit-text-stroke: 0.15px #ffffff;
	}
}

@media (max-width:980px) {
	header .logo {
		width: 195px;
		padding-left: 15px;
	}
	header .nav {
		width: calc( 100% - 195px);
		padding-right: 15px;
	}
	header .logo .logo-img {
		padding: 20px 0;
	}
	header .logo .logo-img img {
		height: 25px;
	}
	header .nav>ul {
		gap: 20px;
	}
	header .nav>ul>li>a {
		line-height: 65px;
		font-size: 14px;
	}
	
	header .nav>ul>li ul{
		top: 65px;
	}
	header .nav>ul>li ul li{
		min-width: 65px;
	}
	header .nav>ul>li.current-menu-item>a {
	-webkit-text-stroke: 0.05px #ffffff;
	}
}

@media (max-width:768px) {
	header {
		background-color: #034c97;
	}
	header .nav>ul.language {
		display: none;
	}
	header .nav {
		background-color: rgba(0, 0, 0, 0)
	}
	header .nav>ul>li ul{
		display: none;
	}
}

header .nav {
	position: static;
}

header .menu-nav {
	position: absolute;
	right: 15px;
	width: 26px;
	height: 22px;
	display: flex;
	flex-flow: wrap;
	align-content: space-between;
	overflow: hidden;
	display: none;
}

header .menu-nav span {
	background-color: #ffffff;
	width: 100%;
	height: 3px;
	display: inline-block;
	font-size: 0;
}

header .menu-nav.menu-x {
	align-content: space-around
}

header .menu-nav.menu-x span.num1,
header .menu-nav.menu-x span.num3 {
	display: none;
}

header .menu-nav span.num2 {
	background-color: rgba(255, 255, 255, 0);
	position: relative;
}

header .menu-nav span.num2:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}

header .menu-nav span.num2:before {
	content: '';
	display: inline-block;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}

header .menu-nav.menu-x span.num2:after {
	transform: rotate(-45deg);
}

header .menu-nav.menu-x span.num2:before {
	transform: rotate(45deg);
}

@media (max-width:768px) {
	header .menu-nav {
		display: flex;
	}
	header .logo .logo-img {
		padding: 15px 0;
	}
	header .logo .logo-img img {
		height: 20px;
	}
	header .nav>ul.navul {
		padding: 0;
		width: calc( 100vw - 70px);
		min-height: 100vh;
		padding-top: 60px;
		position: absolute;
		z-index: 9999;
		top: 0px;
		left: -100%;
		background-color: rgba(0, 0, 0, 0.85);
		gap: 0;
		display: block;
		transition: all 0.5s ease 0s;
	}
	header .nav>ul.navul.nav-0 {
		left: 0;
	}
	header .nav>ul.navul li {
		width: 60%;
		text-align: center;
		margin: 0 auto;
	}
	header .nav>ul.navul li+li {
		border-top: 1px solid rgba(255, 255, 255, 0.25);
	}
	header .nav>ul>li>a {
		font-size: 16px;
		line-height: 50px;
	}
	header .nav>ul.navul li.lang-item {
		display: block;
	}
}

footer {
	background-color: #034c97;
	padding-top: 80px;
	padding-bottom: 30px;
}

footer>ul {
	display: flex;
	flex-flow: wrap;
}

footer>ul>li {
	
}

footer>ul>li:nth-of-type(1) {
	width: 40%;
	padding-right: 15%;
}
footer>ul>li:nth-of-type(2){
	width: 15%;
}
footer>ul>li:nth-of-type(3){
	width: 45%;
}


footer>ul>li:last-child {
	
}

footer>ul>li .logo img {
	width: 80%;
	max-width: 300px;
}

footer>ul>li .footer-contact {
	padding-top: 50px;
}

footer>ul>li .footer-contact .tel {
	padding-bottom: 30px;
}

footer>ul>li .footer-contact span {
	font-size: 16px;
	color: #FFFFFF;
	font-weight: 600;
	display: inline-block;
	width: 100%;
}

footer>ul>li .footer-contact span+span {
	padding-top: 10px;
	font-size: 14px;
	font-weight: 500;
}

footer>ul>li .footer-contact .tel span+span {
	font-size: 36px;
	color: #ffffff;
	font-weight: 600;
}

footer>ul>li .img {
	width: 80%;
	max-width: 160px;
}

footer>ul>li .img img {
	width: 100%;
	padding-bottom: 10px;
}

footer>ul>li .img p {
	font-size: 16px;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
}

footer>ul>li h4 {
	font-size: 20px;
	margin: 0;
	color: #ffffff;
	width: 100%;
}

footer>ul>li ul {
	padding-top: 30px;
}

footer>ul>li:nth-of-type(3) ul{
	display: flex;
	flex-flow: wrap;
	width: 100%;
}
footer>ul>li:nth-of-type(3) ul li{
	width: 33.33%;
	padding-right: 20px;
}
footer>ul>li ul li {
	padding: 15px 0;
}

footer>ul>li ul li a {
	font-size: 16px;
	color: #ffffff;
}

footer .footer-bottom {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	border-top: 1px solid #888;
	padding-top: 10px;
	margin-top: 40px;
}

footer .footer-bottom a {
	color: #AAAAAA;
	font-size: 14px;
}
@media (max-width:1200px){
	footer>ul>li {
		width: 200px;
	}
	footer>ul>li:nth-of-type(1) {
		width: calc(100% - 570px);
		padding-right: 50px;
	}
	footer>ul>li:nth-of-type(4) {
		width: 120px;
	}
}
@media (max-width:980px){
	footer>ul>li{
		display: none;
	}
	footer>ul>li:nth-of-type(1){
		width: calc(100% - 340px);
		display: block;
	}
	footer>ul>li:nth-of-type(2){
		display: block;
	}
	footer>ul>li:nth-of-type(4) {
		width: 140px;
		display: block;
	}
}
@media (max-width:768px){
	footer>ul>li:nth-of-type(2),footer>ul>li:nth-of-type(4){
		display: none;
	}
	footer>ul>li:nth-of-type(1){
		width: 100%;
	}
	footer{
		padding-top: 30px;
		padding-bottom: 15px;
	}
	footer>ul>li .footer-contact{
		padding-top: 20px;
	}
	footer>ul>li .footer-contact .tel{
		padding-bottom: 10px;
	}
	footer .footer-bottom{
		margin-top: 15px;
	}
	footer .footer-bottom a{
		width: 100%;
		display: inline-block;
		font-size: 12px;
	}
	footer>ul>li .footer-contact span{
		font-size: 14px;
	}
	footer>ul>li .footer-contact .tel span+span{
		font-size: 28px;
	}
}